(set-logic QF_NRA_ODE)
(declare-fun x9 () Real)
(declare-fun x8 () Real)
(declare-fun x7 () Real)
(declare-fun x6 () Real)
(declare-fun x5 () Real)
(declare-fun x4 () Real)
(declare-fun x3 () Real)
(declare-fun x2 () Real)
(declare-fun x1 () Real)
(declare-fun x9_0_0 () Real)
(declare-fun x9_0_t () Real)
(declare-fun x8_0_0 () Real)
(declare-fun x8_0_t () Real)
(declare-fun x7_0_0 () Real)
(declare-fun x7_0_t () Real)
(declare-fun x6_0_0 () Real)
(declare-fun x6_0_t () Real)
(declare-fun x5_0_0 () Real)
(declare-fun x5_0_t () Real)
(declare-fun x4_0_0 () Real)
(declare-fun x4_0_t () Real)
(declare-fun x3_0_0 () Real)
(declare-fun x3_0_t () Real)
(declare-fun x2_0_0 () Real)
(declare-fun x2_0_t () Real)
(declare-fun x1_0_0 () Real)
(declare-fun x1_0_t () Real)
(declare-fun time_0 () Real)
(declare-fun mode_0 () Real)
(define-ode flow_1 ((= d/dt[x1] (- (* 50 x3) (* x1 x6))) (= d/dt[x2] (- (* 100 x4) (* x2 x6))) (= d/dt[x3] (- (* x1 x6) (* 50 x3))) (= d/dt[x4] (- (* x2 x6) (* 100 x4))) (= d/dt[x5] (- (+ (* 500 x3) (* 50 x1)) (* 10 x5))) (= d/dt[x6] (- (+ (+ (* 50 x5) (* 50 x3)) (* 100 x4)) (* x6 (+ (+ (+ x1 x2) (* 2 x8)) 1)))) (= d/dt[x7] (- (+ (* 50 x4) (* 0.01 x2)) (* 0.5 x7))) (= d/dt[x8] (- (+ (- (* 5 x7) (* (* 2 x6) x8)) x9) (* 0.2 x8))) (= d/dt[x9] (- (* (* 2 x6) x8) x9))))
(assert (<= -1000 x9_0_0))
(assert (<= x9_0_0 1000))
(assert (<= -1000 x9_0_t))
(assert (<= x9_0_t 1000))
(assert (<= -1000 x8_0_0))
(assert (<= x8_0_0 1000))
(assert (<= -1000 x8_0_t))
(assert (<= x8_0_t 1000))
(assert (<= -1000 x7_0_0))
(assert (<= x7_0_0 1000))
(assert (<= -1000 x7_0_t))
(assert (<= x7_0_t 1000))
(assert (<= -1000 x6_0_0))
(assert (<= x6_0_0 1000))
(assert (<= -1000 x6_0_t))
(assert (<= x6_0_t 1000))
(assert (<= -1000 x5_0_0))
(assert (<= x5_0_0 1000))
(assert (<= -1000 x5_0_t))
(assert (<= x5_0_t 1000))
(assert (<= -1000 x4_0_0))
(assert (<= x4_0_0 1000))
(assert (<= -1000 x4_0_t))
(assert (<= x4_0_t 1000))
(assert (<= -1000 x3_0_0))
(assert (<= x3_0_0 1000))
(assert (<= -1000 x3_0_t))
(assert (<= x3_0_t 1000))
(assert (<= -1000 x2_0_0))
(assert (<= x2_0_0 1000))
(assert (<= -1000 x2_0_t))
(assert (<= x2_0_t 1000))
(assert (<= -1000 x1_0_0))
(assert (<= x1_0_0 1000))
(assert (<= -1000 x1_0_t))
(assert (<= x1_0_t 1000))
(assert (<= 0 time_0 [0.000000]))
(assert (<= time_0 0.2 [0.000000]))
(assert (<= 1 mode_0))
(assert (<= mode_0 1))
(assert (and (and (<= x9_0_0 0.11) (>= x9_0_0 0.09) (<= x8_0_0 0.11) (>= x8_0_0 0.09) (<= x7_0_0 0.11) (>= x7_0_0 0.09) (<= x6_0_0 0.11) (>= x6_0_0 0.09) (<= x5_0_0 0.11) (>= x5_0_0 0.09) (<= x4_0_0 0.11) (>= x4_0_0 0.09) (<= x3_0_0 0.11) (>= x3_0_0 0.09) (<= x2_0_0 0.11) (>= x2_0_0 0.09) (<= x1_0_0 0.11) (>= x1_0_0 0.09)) (= mode_0 1) (= [x9_0_t x8_0_t x7_0_t x6_0_t x5_0_t x4_0_t x3_0_t x2_0_t x1_0_t] (integral 0. time_0 [x9_0_0 x8_0_0 x7_0_0 x6_0_0 x5_0_0 x4_0_0 x3_0_0 x2_0_0 x1_0_0] flow_1)) (= mode_0 1) (= mode_0 1) (<= x9_0_t 0.11) (>= x9_0_t 0.09) (<= x8_0_t 0.11) (>= x8_0_t 0.09) (<= x7_0_t 0.11) (>= x7_0_t 0.09) (<= x6_0_t 0.11) (>= x6_0_t 0.09) (<= x5_0_t 0.11) (>= x5_0_t 0.09) (<= x4_0_t 0.11) (>= x4_0_t 0.09) (<= x3_0_t 0.11) (>= x3_0_t 0.09) (<= x2_0_t 0.11) (>= x2_0_t 0.09) (<= x1_0_t 0.11) (>= x1_0_t 0.09)))
(check-sat)
(exit)
