(set-logic QF_NRA_ODE)
(declare-fun x () Real)
(declare-fun clock () Real)
(declare-fun x_0_0 () Real)
(declare-fun x_0_t () Real)
(declare-fun clock_0_0 () Real)
(declare-fun clock_0_t () Real)
(declare-fun time_0 () Real)
(declare-fun mode_0 () Real)
(define-ode flow_1 ((= d/dt[x] (* -0.1 x)) (= d/dt[clock] 1)))
(define-ode flow_2 ((= d/dt[x] (* -0.1 (- x 37))) (= d/dt[clock] 1)))
(assert (<= -1000 x_0_0))
(assert (<= x_0_0 1000))
(assert (<= -1000 x_0_t))
(assert (<= x_0_t 1000))
(assert (<= -1000 clock_0_0))
(assert (<= clock_0_0 1000))
(assert (<= -1000 clock_0_t))
(assert (<= clock_0_t 1000))
(assert (<= 0 time_0 [0.000000]))
(assert (<= time_0 25 [0.000000]))
(assert (<= 1 mode_0))
(assert (<= mode_0 2))
(assert (and (and (= clock_0_0 0) (= x_0_0 18.2)) (= mode_0 1) (= [x_0_t clock_0_t] (integral 0. time_0 [x_0_0 clock_0_0] flow_1)) (= mode_0 1) (forall_t 1 [0 time_0] (and (>= x_0_t 18) (<= clock_0_t 50) (<= 0 clock_0_t))) (>= x_0_0 18) (<= clock_0_0 50) (<= 0 clock_0_0) (>= x_0_t 18) (<= clock_0_t 50) (<= 0 clock_0_t) (= mode_0 1) (= clock_0_t 0) (= x_0_t 18.2)))
(check-sat)
(exit)
