(set-logic QF_NRA_ODE)
(declare-fun z () Real)
(declare-fun y () Real)
(declare-fun x () Real)
(declare-fun z_0_0 () Real)
(declare-fun z_0_t () Real)
(declare-fun y_0_0 () Real)
(declare-fun y_0_t () Real)
(declare-fun x_0_0 () Real)
(declare-fun x_0_t () Real)
(declare-fun time_0 () Real)
(declare-fun mode_0 () Real)
(define-ode flow_1 ((= d/dt[x] (+ (+ (+ (+ (- (+ (- (* -9 (- x 2)) (* 7 (+ y 2))) z) 1) (* (* 0.2 (- x 2)) (+ y 2))) (* (* 0.1 (+ y 2)) (- z 1))) (* (* 0.1 (- x 2)) (- z 1))) (* (* 0.5 (- z 1)) (- z 1)))) (= d/dt[y] (- (+ (+ (* 6 (- x 2)) (* 4 (+ y 2))) z) 1)) (= d/dt[z] (- (+ (* 3 (- x 2)) (* 2 (+ y 2))) (* 2.5 (- z 1))))))
(define-ode flow_2 ((= d/dt[x] (+ (+ (* 2.2 x) (* 3.6 y)) (* 3.9 z))) (= d/dt[y] (- (+ (+ (* 3 x) (* 2.4 y)) (* 3.4 z)) (* (* 0.01 x) x))) (= d/dt[z] (- (- (* -5 x) (* 5.4 y)) (* 6.7 z)))))
(assert (<= -1000 z_0_0))
(assert (<= z_0_0 1000))
(assert (<= -1000 z_0_t))
(assert (<= z_0_t 1000))
(assert (<= -1000 y_0_0))
(assert (<= y_0_0 1000))
(assert (<= -1000 y_0_t))
(assert (<= y_0_t 1000))
(assert (<= -1000 x_0_0))
(assert (<= x_0_0 1000))
(assert (<= -1000 x_0_t))
(assert (<= x_0_t 1000))
(assert (<= 0 time_0 [0.000000]))
(assert (<= time_0 15 [0.000000]))
(assert (<= 1 mode_0))
(assert (<= mode_0 2))
(assert (and (and (<= z_0_0 1.3) (>= z_0_0 0.9) (<= y_0_0 -2.5) (>= y_0_0 -3) (<= x_0_0 3.5) (>= x_0_0 3)) (= mode_0 1) (= [z_0_t y_0_t x_0_t] (integral 0. time_0 [z_0_0 y_0_0 x_0_0] flow_1)) (= mode_0 1) (= mode_0 1) (<= z_0_t 1.3) (>= z_0_t 0.9) (<= y_0_t -2.5) (>= y_0_t -3) (<= x_0_t 3.5) (>= x_0_t 3)))
(check-sat)
(exit)
