(set-logic QF_NRA_ODE)
(declare-fun y () Real)
(declare-fun x () Real)
(declare-fun y_0_0 () Real)
(declare-fun y_0_t () Real)
(declare-fun x_0_0 () Real)
(declare-fun x_0_t () Real)
(declare-fun time_0 () Real)
(declare-fun mode_0 () Real)
(define-ode flow_1 ((= d/dt[x] (- (+ 1 (* (* x x) y)) (* 2.5 x))) (= d/dt[y] (- (* 1.5 x) (* (* x x) y)))))
(assert (<= -1000 y_0_0))
(assert (<= y_0_0 1000))
(assert (<= -1000 y_0_t))
(assert (<= y_0_t 1000))
(assert (<= -1000 x_0_0))
(assert (<= x_0_0 1000))
(assert (<= -1000 x_0_t))
(assert (<= x_0_t 1000))
(assert (<= 0 time_0 [0.000000]))
(assert (<= time_0 15 [0.000000]))
(assert (<= 1 mode_0))
(assert (<= mode_0 1))
(assert (and (and (<= y_0_0 0.1) (>= y_0_0 0) (<= x_0_0 1) (>= x_0_0 0.9)) (= mode_0 1) (= [y_0_t x_0_t] (integral 0. time_0 [y_0_0 x_0_0] flow_1)) (= mode_0 1) (= mode_0 1) (<= y_0_t 0.1) (>= y_0_t 0) (<= x_0_t 1) (>= x_0_t 0.9)))
(check-sat)
(exit)
