(set-logic QF_NRA_ODE)
(declare-fun y () Real)
(declare-fun x () Real)
(declare-fun v () Real)
(declare-fun u () Real)
(declare-fun y_0_0 () Real)
(declare-fun y_0_t () Real)
(declare-fun x_0_0 () Real)
(declare-fun x_0_t () Real)
(declare-fun v_0_0 () Real)
(declare-fun v_0_t () Real)
(declare-fun u_0_0 () Real)
(declare-fun u_0_t () Real)
(declare-fun time_0 () Real)
(declare-fun mode_0 () Real)
(define-ode flow_1 ((= d/dt[x] y) (= d/dt[y] (- (- y x) (* (* x x) y))) (= d/dt[u] v) (= d/dt[v] (- (+ (- (- v u) (* (* u u) v)) y) v))))
(assert (<= -1000 y_0_0))
(assert (<= y_0_0 1000))
(assert (<= -1000 y_0_t))
(assert (<= y_0_t 1000))
(assert (<= -1000 x_0_0))
(assert (<= x_0_0 1000))
(assert (<= -1000 x_0_t))
(assert (<= x_0_t 1000))
(assert (<= -1000 v_0_0))
(assert (<= v_0_0 1000))
(assert (<= -1000 v_0_t))
(assert (<= v_0_t 1000))
(assert (<= -1000 u_0_0))
(assert (<= u_0_0 1000))
(assert (<= -1000 u_0_t))
(assert (<= u_0_t 1000))
(assert (<= 0 time_0 [0.000000]))
(assert (<= time_0 3 [0.000000]))
(assert (<= 1 mode_0))
(assert (<= mode_0 1))
(assert (and (and (<= v_0_0 3.45) (>= v_0_0 3.35) (<= u_0_0 2.4) (>= u_0_0 2.1) (= y_0_0 2.4) (= x_0_0 1.25)) (= mode_0 1) (= [y_0_t x_0_t v_0_t u_0_t] (integral 0. time_0 [y_0_0 x_0_0 v_0_0 u_0_0] flow_1)) (= mode_0 1) (= mode_0 1) (<= v_0_t 3.45) (>= v_0_t 3.35) (<= u_0_t 2.4) (>= u_0_t 2.1) (= y_0_t 2.4) (= x_0_t 1.25)))
(check-sat)
(exit)
