(set-logic QF_NRA_ODE)
(declare-fun z () Real)
(declare-fun y () Real)
(declare-fun x () Real)
(declare-fun z_0_0 () Real)
(declare-fun z_0_t () Real)
(declare-fun y_0_0 () Real)
(declare-fun y_0_t () Real)
(declare-fun x_0_0 () Real)
(declare-fun x_0_t () Real)
(declare-fun time_0 () Real)
(declare-fun mode_0 () Real)
(define-ode flow_1 ((= d/dt[x] (- (+ 10 y) x)) (= d/dt[y] (- (* x (- 28 z)) y)) (= d/dt[z] (- (* x y) (* 2.6667 z)))))
(assert (<= -1000 z_0_0))
(assert (<= z_0_0 1000))
(assert (<= -1000 z_0_t))
(assert (<= z_0_t 1000))
(assert (<= -1000 y_0_0))
(assert (<= y_0_0 1000))
(assert (<= -1000 y_0_t))
(assert (<= y_0_t 1000))
(assert (<= -1000 x_0_0))
(assert (<= x_0_0 1000))
(assert (<= -1000 x_0_t))
(assert (<= x_0_t 1000))
(assert (<= 0 time_0 [0.000000]))
(assert (<= time_0 6.5 [0.000000]))
(assert (<= 1 mode_0))
(assert (<= mode_0 1))
(assert (and (and (<= z_0_0 36.001) (>= z_0_0 35.999) (<= y_0_0 15.001) (>= y_0_0 14.999) (<= x_0_0 15.001) (>= x_0_0 14.999)) (= mode_0 1) (= [z_0_t y_0_t x_0_t] (integral 0. time_0 [z_0_0 y_0_0 x_0_0] flow_1)) (= mode_0 1) (= mode_0 1) (<= z_0_t 36.001) (>= z_0_t 35.999) (<= y_0_t 15.001) (>= y_0_t 14.999) (<= x_0_t 15.001) (>= x_0_t 14.999)))
(check-sat)
(exit)
