(set-logic QF_NRA_ODE)
(declare-fun y () Real)
(declare-fun x () Real)
(declare-fun y_0_0 () Real)
(declare-fun y_0_t () Real)
(declare-fun x_0_0 () Real)
(declare-fun x_0_t () Real)
(declare-fun time_0 () Real)
(declare-fun mode_0 () Real)
(define-ode flow_1 ((= d/dt[x] (+ (- (- x (* (* x x) x)) y) (/ 7 8))) (= d/dt[y] (* 0.08 (- (+ x 0.7) (* 0.8 y))))))
(assert (<= -1000 y_0_0))
(assert (<= y_0_0 1000))
(assert (<= -1000 y_0_t))
(assert (<= y_0_t 1000))
(assert (<= -1000 x_0_0))
(assert (<= x_0_0 1000))
(assert (<= -1000 x_0_t))
(assert (<= x_0_t 1000))
(assert (<= 0 time_0 [0.000000]))
(assert (<= time_0 50 [0.000000]))
(assert (<= 1 mode_0))
(assert (<= mode_0 1))
(assert (and (and (<= y_0_0 2.6) (>= y_0_0 2.4) (<= x_0_0 1.1) (>= x_0_0 0.9)) (= mode_0 1) (= [y_0_t x_0_t] (integral 0. time_0 [y_0_0 x_0_0] flow_1)) (= mode_0 1) (= mode_0 1) (<= y_0_t 2.6) (>= y_0_t 2.4) (<= x_0_t 1.1) (>= x_0_t 0.9)))
(check-sat)
(exit)
